Homebrew Anyone have the last Retroarch release that works?

tito83

Well-Known Member
OP
Newcomer
Joined
Aug 4, 2011
Messages
50
Trophies
0
XP
460
Country
Cote d'Ivoire
None of the releases that are in the official page works, it is like with each release is getting worse and worse, maybe in some point much earlier there is some hidden release that is not a complete broken software?

Disable the sound is not an option, or it works o it doesn't.
-----------------------------
Apparently the 1.3.3 version is the most stable, if someone has it please upload it, I would be eternally grateful.
 
Last edited by tito83,

MattKimura

3DS & WiiU Enthusiast
Member
Joined
Jun 30, 2014
Messages
2,133
Trophies
1
XP
2,779
Country
United States
None of the releases that are in the official page works, it is like with each release is getting worse and worse, maybe in some point much earlier there is some hidden release that is not a complete broken software?

Disable the sound is not an option, or it works o it doesn't.
Is it crashing while using the GUI? You need to open the config in retroarch/config.txt and search for menu_driver. Change it from xmb to rgui
Now it'll use the older menu but it won't crash anymore.
 

AlternativeZero

Well-Known Member
Member
Joined
Apr 7, 2017
Messages
257
Trophies
0
XP
779
Country
Is it crashing while using the GUI? You need to open the config in retroarch/config.txt and search for menu_driver. Change it from xmb to rgui
Now it'll use the older menu but it won't crash anymore.
It will, I tried the recent builds and set the menu driver to rgui and audio drive to dsp and it still occasionally crashes.

You're better off using bubble2k16's emulators if you want something stable on the 3DS.
 

tito83

Well-Known Member
OP
Newcomer
Joined
Aug 4, 2011
Messages
50
Trophies
0
XP
460
Country
Cote d'Ivoire
Is it crashing while using the GUI? You need to open the config in retroarch/config.txt and search for menu_driver. Change it from xmb to rgui
Now it'll use the older menu but it won't crash anymore.
That is just lame, Why the "official" release need workarounds to work?

RetroArch for the 3DS sucks. You're best bet is to use stand alone emulators.
Yes, that is what i do, but i want to play some CPS2 games.

It will, I tried the recent builds and set the menu driver to rgui and audio drive to dsp and it still occasionally crashes.

You're better off using bubble2k16's emulators if you want something stable on the 3DS.
That emus are my favorites, direct to the point and they do not crash.

Not sure on whether or not the emus here will crash, but this build happened before the ones that had no cias or 3dsxs. Hope it helps.
3DSX https://drive.google.com/open?id=1UKTT1OomqOBf_sygMk8ivMI156gI0K6P
CIA https://drive.google.com/open?id=1af1dwV2d3KKtk3Mv_2HUK973bagtzmQK
Thanks, it says it is 1.7.0 version, but it crash too like the others. I change the options like AlternativeZero says to testing to see if i can use it in the long term.

Nope.
those emulators work fine on my o3DS

But how are you framerate?, 60fps lock without frameskip?
 
D

Deleted User

Guest
None of the releases that are in the official page works, it is like with each release is getting worse and worse, maybe in some point much earlier there is some hidden release that is not a complete broken software?

Disable the sound is not an option, or it works o it doesn't.
-----------------------------
Apparently the 1.3.3 version is the most stable, if someone has it please upload it, I would be eternally grateful.
I would use virtual console injection if I were you and as some other people suggested, you should try bubble2k16's emulators...
 

rl2e

New Member
Newbie
Joined
Sep 13, 2009
Messages
1
Trophies
0
XP
8
Country
United States
Recently tried to find the mythical 1.3.3 stable build, since the latest version wasn't working for me for GBA but couldn't find it. Even retroarch's github source history doesn't event have a 1.3.3 change log listed. Only 1.3.2 and 1.3.4.

Can't post the link but ended up finding a 1.3.2 version build. Just google search "emutopia 1.3.2" and it should be the first result.

But for even the 1.3.2 version, loading GBA content just crashes on start up. I ended up using a 1.6.0 build found at the same site and that was able to load content without crashing.
 

You may also like...

General chit-chat
Help Users
    Veho @ Veho: https://www.youtube.com/watch?v=1zsbXosf5FM